/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Zamów dokument";
"DSDGUIElementOrderDocumentToolTip" = "Zamów wydruk aktywnego dokumentu.";
"DSDGUIElementToggleInspectorVisibility" = "Inspektorów";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Pokazuje/Ukryj inspektorów.";
"DSDGUIElementPrintDocument" = "Drukuj dokument";
"DSDGUIElementPrintDocumentToolTip" = "Drukowanie obecnego dokumentu.";

"DSDGUIElementShowDocumentGrid" = "Pokaż siatkę";
"DSDGUIElementHideDocumentGrid" = "Ukryj siatkę";
"DSDGUIElementShowFrameGuides" = "Pokaż prowadnice ramki";
"DSDGUIElementHideFrameGuides" = "Ukryj linie pomocnicze ramki";
"DSDGUIElementShowPageGuides" = "Pokaż linie bazowe";
"DSDGUIElementHidePageGuides" = "Ukryj linie pomocnicze";
"DSDGUIElementShowSmartGuides" = "Pokaż małe linie przyciągania";
"DSDGUIElementHideSmartGuides" = "Ukryj pomocnicze linie przyciągania";

"ExportHeadline" = "Eksportuj";
"ExportPageInfoText" = "Strona %ld z %ld";
"ExportFileInfoText" = "Plik %ld z %ld";